set CMSDK_PWM_BASE            0x40006000
set CMSDK_PWM_PWM0_CTRL [expr $CMSDK_PWM_BASE + 0x0]
set CMSDK_PWM_PWM1_CTRL [expr $CMSDK_PWM_BASE + 0x4]
set CMSDK_PWM_PWM2_CTRL [expr $CMSDK_PWM_BASE + 0x8]
set CMSDK_PWM_PWM3_CTRL [expr $CMSDK_PWM_BASE + 0xc]
set CMSDK_PWM_PWM4_CTRL [expr $CMSDK_PWM_BASE + 0x10]
set CMSDK_PWM_PWM5_CTRL [expr $CMSDK_PWM_BASE + 0x14]
set CMSDK_PWM_PWM6_CTRL [expr $CMSDK_PWM_BASE + 0x18]
set CMSDK_PWM_PWM7_CTRL [expr $CMSDK_PWM_BASE + 0x1c]
set CMSDK_PWM_CORE_ID [expr $CMSDK_PWM_BASE + 0xffc]
